RanklyBee logoRanklyBee
Leads

Get a lead

Requires the leads:read scope.

GET
/projects/{projectId}/leads/{leadId}

Requires the leads:read scope.

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

projectId*string

Project ID returned by GET /projects.

leadId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/leads/string"
{  "ok": true,  "data": {    "id": "string",    "siteId": "string",    "platform": "string",    "sourceContainer": "string",    "kind": "string",    "title": "string",    "body": "string",    "authorHandle": "string",    "permalink": "http://example.com",    "score": 0,    "tier": "hot",    "leadType": "string",    "sentiment": "string",    "evidenceQuote": "string",    "reason": "string",    "stage": "to_qualify",    "feedback": "up",    "dismissed": true,    "postedAt": "2019-08-24T14:15:22Z",    "firstSeenAt": "2019-08-24T14:15:22Z",    "redacted": true  }}